import vl from 'vega-lite-api';
export const viz = vl
  .markBar({
    size: 9,
    opacity: 0.9
  })
	.title('Mexico Population Chart')
  .encode(
    vl.y().title("Population)").fieldQ('Population'),
    vl.x().title("State").fieldN('State').sort('-y'),
    vl.tooltip().fieldN('Population')
  );